:root{
	--gold: #ffbe58;
	--green: #609d36;
	--green2: #556b39;
	--pink: #fb5650;
	--brown: #f19c66;
	--menu: #fffef9;;
	--navy: #1B304E;
	--cream: #FFFDF5;
	--cream2: #FFFDF2;
	--brownShadow: #db7636;
	--funFont: "Atma", system-ui;
	--bodyFont: "Red Hat Display", sans-serif;
}

::selection{background:#F77B72;} 
::-moz-selection{background:#F77B72;}
::-webkit-selection {background:#F77B72;}

body{font-size:17px;line-height:1.6em;color:#000000;}
h1, h2, h3, h4{margin-bottom:unset;line-height:1.2em;font-family: var(--funFont);font-weight:600;}
.fun{font-family: var(--funFont);}
body, p, .body{font-family: var(--bodyFont);}
p{margin-bottom:12px;}
p:last-child, ul:last-child{margin-bottom:0;}
p.instr{font-style:italic;}
a:not(.yoLink):not(.textLink):hover{opacity:.8;}
a:hover{cursor:pointer;text-decoration:none;color:inherit;}

/** KPKP -- with rmv style.css */
img{max-width:100%;}
ul{padding-left:0;}


.fullWidth{width:100%;display:block;}
.centerBlock, .insideXl, .inside, .inside12, .inside10, .inside750, .inside6{float:none;display:block;margin-left:auto;margin-right:auto;}
.insideXl{width:95%;}
.inside, .inside10, .inside750, .inside6{width:90%;}
.inside, .insideXl{max-width:1700px;}
.inside12{max-width:1200px;}
.inside10{max-width:1000px;} 
.inside750{max-width:750px;}
.inside6{max-width:600px;}

.tpadding4{padding-top:40px;}
.bpadding4{padding-bottom:40px;}
.bmargin0{margin-bottom:0;}
.bmargin05{margin-bottom:5px;}
.bmargin10{margin-bottom:10px;}
.bmargin20{margin-bottom:20px;}


/* General */
.flexGroup{display:flex;flex-wrap:wrap;}
.justify-between{justify-content:space-between;}
.justify-around{justify-content:space-around;}
.justify-evenly{justify-content:space-evenly;}
.justify-center{justify-content:center;}
.align-center{align-items:center;}
.rowRev{flex-direction:row-reverse;}
.colRev{flex-direction:column-reverse;}
.gap20{grid-column-gap:20px;}
.rowGap20{grid-row-gap:20px;}
.group3 .group{width:31%;}
.group2 .group{width:48%;}
.group4 .group{width:24%;}

@media (min-width:768px) and (max-width:991px){
  .mob991.group3 .group{width:48%;}
}
@media (max-width:767px){
  .group3 .group, .group2 .group,
  .group4 .group{width:100%;}
}


.mobileShow{display:none;}
@media (min-width:768px){
  .show767{display:none;}
}
@media (min-width:992px){
  .show991{display:none;}
}

@media (max-width:991px){
  .hide991{display:none;}
}
@media (max-width:767px){
  .hide767{display:none;}
}

.bgGreen, .after-bgGreen::after, .before-bgGreen::before{background-color:var(--green);}
.bgGreen2, .after-bgGreen2::after, .before-bgGreen2::before{background-color:var(--green2);}
.bgGold, .after-bgGold::after, .before-bgGold::before{background-color:var(--gold);}
.bgBrown, .after-bgBrown::after, .before-bgBrown::before{background-color:var(--brown);}
.bgPink, .after-bgPink::after, .before-bgPink::before{background-color:var(--pink);}
.textGreen{color:var(--green);}
.textGreen2{color:var(--green2);}
.textGold{color:var(--gold);}
.textBrown{color:var(--brown);}
.textPink{color:var(--pink);}
.textWhite{color:#fff;}
.tshadow{text-shadow:0px 1px var(--navy);}

.waveGroup+*{margin-top:-3px;}
.colorSecHd{position:relative;z-index:0;text-align:center;}
.colorSecHd::after{content:'';position:absolute;width:100%;height:44%;left:0;bottom:0;z-index:-1;}
.colorSecHd h3{font-size:70px;margin-bottom:0;text-shadow:0px 1px var(--navy);}
@media (max-width:991px){
	.colorSecHd h3{font-size:55px;}
}
@media (max-width:767px){
	.colorSecHd h3{font-size:40px;}
}


/* HEADER */
/*.siteHeader{position:relative;z-index:2;}
.siteHeader::before{content:'';position:absolute;width:49.9%;height:100%;left:0;top:0;border-right:1px solid #000; z-index:10;}*/
.siteHeader{padding-top:10px;}
.siteHeader .sectionWrap{max-width:1000px;}
.siteHeader .mainRow{justify-content:space-between;}
.siteHeader .navUl{display:flex;flex-wrap:wrap;column-gap:20px;align-items:center;list-style:none;}
.siteHeader *{color:var(--green2);}
.siteHeader .logoGroup{width:180px;display:flex;justify-content:center;align-items:center;text-align:center;position:relative;z-index:5;}
.siteHeader.NO-WAVES .logoGroup::after{content:'';position:absolute;width:100%;height:90%;left:0;bottom:-25px;background-color:#fff; z-index:-1;border-radius:50%;}
.siteHeader .logoLink{width:95%;max-width:125px;}
.siteHeader .navGroup{min-width:210px;margin-top:50px;}

.siteHeader .navSocial{font-size:19px;line-height:30px;}
.siteHeader .navSocial a{width:22px;}
.siteHeader .navSocial i.icon-facebook{font-size:17px;}
.siteHeader .navSocial svg{width:30px;height:30px;margin-top:-2px;fill:var(--green2);}

@media (min-width:768px){
	header + *{margin-top:-30px;}
}

@media (max-width:1300px){
	.siteHeader{padding-bottom:10px;}
}
@media (max-width:991px){
	.siteHeader{padding:8px 0 15px;}
}
@media (max-width:767px){
	.siteHeader{padding:10px 0;}
	.siteHeader .mainRow{flex-direction:column;align-items:center;}
	.siteHeader .logoGroup::after{display:none;}
	.siteHeader .navGroup{width:100%;max-width:450px;margin-top:10px;padding-top:10px;border-top:1px solid rgba(0,0,0,0.1);}
	.siteHeader .navGroup ul{justify-content:center;}

	.siteHeader .navItem{font-size:16px;}
	.siteHeader .navSocial{font-size:18px;line-height:26px;}
	.siteHeader .navSocial i.icon-facebook{font-size:16px;}
	.siteHeader .navSocial svg{width:28px;height:28px;}
}



/* FOOTER */
.siblings{padding:30px 0 70px;text-align:center;background-color:#fff;}
.siblings .sectionWrap{width:92%;max-width:900px;}
.siblings .flexGroup{row-gap:30px;}
.siblings h4{font-size:23px;margin-bottom:50px;color:var(--navy);}
.siblings .item{width:30%;}
.footStyles{font-size:14px;background-color:var(--green);text-align:center;color:#fff;}
.footStyles a{color:inherit;}
.footStyles .btmFoot{padding:7px 0;justify-content:space-between;}

@media (max-width:991px){
	.siblings{padding:30px 0 40px;}
	.siblings h4{font-size:20px;margin-bottom:30px;}
	.siblings .item{max-width:220px;}
}
@media (max-width:639px){
	.siblings{padding:20px 0 20px;}
	.siblings h4{font-size:17px;margin-bottom:20px;}
	.siblings .flexGroup{flex-direction:column;align-items:center;}
	.siblings .item{width:100%;max-width:190px;}
	.footStyles .btmFoot{flex-direction:column;}
	.footStyles .btmFoot p{line-height:1.5em;}
}

/* BACK TO TOP */
#gotoTop{
  display:none;z-index:599;position:fixed;
  width:40px;height:40px;right:20px;bottom:50px;
  font-size:20px;line-height:38px;
  cursor:pointer;text-align:center;
  background-color:var(--gold);color:#fff;border-radius:2px;box-shadow:0px 10px 30px rgba(0,0,0,0.1);
}
#gotoTop:hover{opacity:.8;cursor:pointer;color:var(--green);}
body:not(.device-touch) #gotoTop{
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}


.introStack{padding-top:60px;  margin-bottom:140px;  position:relative;z-index:1;}
.introStack::before, .introStack::after{content:'';position:absolute;width:100%;left:0;top:0;}
.introStack::before{height:79%;background-color:var(--green);z-index:-2;}
.introStack::after{height:80%;background-image:url('images/wave2.png');background-position:bottom right;background-size:100%;background-repeat:no-repeat;z-index:-1;}

.introStack .ileft{width:57%;}
.introStack .iright{margin-top:50px;}
.introStack .imageGroup{width:100%;}

.introStack .iright{width:39%;}
.introStack .imageGroup .image1{width:41%;max-width:355px;}
.introStack .imageGroup .image2{width:53%;max-width:461px;}

.introStack .textGroup{margin-top:30px;margin-left:-20px;text-shadow:0px 1px var(--green2);}
.introStack .textGroup *{color:#fff;}
.introStack .h1{font-size:37px;font-family:var(--bodyFont);font-weight:300;}
.introStack .h2{font-size:75px;font-weight:600;}
.introStack .fun{font-size:1.05em;font-weight:500;}
.introStack .tmargin{margin-top:20px; color:var(--brownShadow); text-align:center;}

.introStack .absHd{position:absolute;left:0;bottom:-70px;width:80%;text-align:right;font-size:55px;color:var(--pink);}

@media (min-width:992px){
	.introStack .textGroup{position:absolute;}
	.introStack .imageGroup{margin-top:230px;}
	.introStack .imageGroup .image1{margin-top:50px;}
}
@media (min-width:1201px){
	.introStack .imageGroup{margin-top:257px;}
	.introStack .imageGroup .image1{margin-top:80px;}
}

@media (max-width:1500px){
	.introStack{margin-bottom:120px;}
	.introStack .absHd{width:85%;bottom:-45px;}
	.introStack .h1{font-size:35px;}
	.introStack .h2{font-size:70px;}
}
@media (max-width:1365px){
	.introStack{margin-bottom:70px;padding-top:40px;}
	.introStack .absHd{width:88%;bottom:-10px;}
	.introStack .h1{font-size:32px;}
}
@media (max-width:1200px){
	.introStack{margin-bottom:50px;padding-top:30px;}
	.introStack .sectionWrap{width:93%;}
	.introStack .ileft{width:58%;}
	.introStack .iright{width:38%;}
	.introStack .imageGroup .image1{width:43%;}
	.introStack .absHd{width:90%;bottom:10px;font-size:35px;}
	.introStack .absHd br{display:none;}

	.introStack .textGroup{margin-left:0;}
	.introStack .h1{font-size:27px;}
	.introStack .h2{font-size:60px;}
}
@media (max-width:1100px){
	.introStack .absHd{bottom:18px;}
}
@media (max-width:991px){
	.introStack::before{height:70%;}
	.introStack::after{height:71%;}

	.introStack{margin-bottom:20px;}
	.introStack .iright{display:none;}
	.introStack .ileft{width:100%;justify-content:center;text-align:center;row-gap:25px;}
	.introStack .imageGroup{align-items:center;}
	.introStack .imageGroup .image1,
	.introStack .imageGroup .image3{width:30%;}
	.introStack .imageGroup .image2{width:38%;}

	.introStack .textGroup{margin-top:0;}
	.introStack .h1{font-size:24px;}
	.introStack .h2{font-size:50px;}

	.introStack .absHd{
		position:relative;left:unset;bottom:unset;
		width:100%;font-size:30px;margin-top:30px;text-align:center;
	}
}
@media (max-width:767px){
	.introStack{padding-top:20px;}
	.introStack .sectionWrap{max-width:600px;}

	.introStack .ileft{row-gap:20px;}
	.introStack .imageGroup .image1,
	.introStack .imageGroup .image3{width:49%;}
	.introStack .imageGroup .image2{display:none;}
	.introStack .h2{font-size:45px;margin-bottom:0px;}

	.introStack .absHd{font-size:25px;margin-top:15px;text-shadow:none;}
}
@media (max-width:639px){
	.introStack .h1{font-size:21px;}
	.introStack .h2{font-size:36px;}
}
@media (max-width:500px){
	.introStack .ileft{row-gap:10px;}
	.introStack .h1{font-size:20px;width:100%;max-width:350px;margin-inline:auto;line-height:1.3em;}
	.introStack .h2{font-size:30px;}
	.introStack .absHd{font-size:21px;}
}
@media (max-width:400px){
	.introStack .absHd{width:100%;max-width:270px;margin-inline:auto;}
}

/*****************************************/
.introCollage{padding-top:60px;margin-bottom:100px;position:relative;z-index:1;}
.introCollage::before, .introCollage::after{content:'';position:absolute;width:100%;left:0;top:0;}
.introCollage::before{height:79%;background-color:var(--green);z-index:-2;}
.introCollage::after{height:80%;background-image:url('images/wave2.png');background-position:bottom right;background-size:100%;background-repeat:no-repeat;z-index:-1;}

.introCollage .ileft{width:57%;}
.introCollage .iright{margin-top:50px;}
.introCollage .imageGroup{width:100%;}

.introCollage .iright{width:39%;}
.introCollage .imageGroup .image1{width:41%;max-width:355px;}
.introCollage .imageGroup .image2{width:53%;max-width:461px;}


.introCollage .textGroup{margin-top:30px;margin-left:-20px;text-shadow:0px 1px var(--green2);}
.introCollage .textGroup *{color:#fff;}
.introCollage .h1{font-size:37px;font-family:var(--bodyFont);font-weight:300;}
.introCollage .h2{font-size:75px;font-weight:600;}
.introCollage .fun{font-size:1.05em;font-weight:500;}
.introCollage .tmargin{margin-top:20px; color:var(--brownShadow); text-align:center;}


@media (min-width:992px){
	.introCollage .textGroup{position:absolute;}
	.introCollage .imageGroup{margin-top:230px;}
	.introCollage .imageGroup .image1{margin-top:50px;}
}
@media (min-width:1201px){
	.introCollage .imageGroup{margin-top:257px;}
	.introCollage .imageGroup .image1{margin-top:80px;}
}

@media (max-width:1500px){
	.introCollage{margin-bottom:70px;}
	.introCollage .absHd{width:85%;bottom:-45px;}
	.introCollage .h1{font-size:35px;}
	.introCollage .h2{font-size:70px;}
}
@media (max-width:1365px){
	.introCollage{margin-bottom:30px;}
	.introCollage .absHd{width:88%;bottom:-10px;}
	.introCollage .h1{font-size:32px;}
}
@media (max-width:1200px){
	.introCollage .sectionWrap{width:93%;}
	.introCollage .imageGroup .image1{width:42%;}
	.introCollage .imageGroup .image2{width:54%;}

	.introCollage .absHd{bottom:10px;font-size:45px;}
	.introCollage .textGroup{margin-left:0;}
	.introCollage .h1{font-size:27px;}
	.introCollage .h2{font-size:60px;}
}
@media (max-width:991px){
	.introCollage{padding-top:30px;}
	.introCollage .iright{display:none;}
	.introCollage .ileft{width:100%;justify-content:center;text-align:center;row-gap:25px;}
	.introCollage .imageGroup{align-items:center;}
	.introCollage .imageGroup .image1,
	.introCollage .imageGroup .image3{width:30%;}
	.introCollage .imageGroup .image2{width:38%;}

	.introCollage .textGroup{margin-top:0;}
	.introCollage .h1{font-size:24px;}
	.introCollage .h2{font-size:50px;}
}
@media (max-width:767px){
	.introCollage{padding-top:20px;}
	.introCollage .sectionWrap{max-width:600px;}

	.introCollage .ileft{row-gap:20px;}
	.introCollage .imageGroup .image1,
	.introCollage .imageGroup .image3{width:49%;}
	.introCollage .imageGroup .image2{display:none;}

	.introCollage .h2{font-size:45px;margin-bottom:0px;}
}
@media (max-width:639px){
	.introCollage .h1{font-size:21px;}
	.introCollage .h2{font-size:36px;}
}
@media (max-width:500px){
	.introCollage .ileft{row-gap:10px;}
	.introCollage .h1{font-size:20px;width:100%;max-width:350px;margin-inline:auto;line-height:1.3em;}
	.introCollage .h2{font-size:30px;}
}

/*****************************************/


/* MENUS */
.NO-WAVES .colorSecHd.vmenu::after{height:40%;}
.menuSec{padding:40px 0 100px;background-color:var(--brown);text-align:center;}
.menuSec h3{font-size:60px;margin-bottom:40px;text-align:center;}
.menuSec p{font-size:17px;margin-bottom:80px;color:#fff;}
.menuSec .sectionWrap{max-width:1310px;}
.menuSec .menuImages{justify-content:space-between;}
.menuSec .image{box-shadow:0px 20px 30px rgba(0,0,0,0.15);}

@media (min-width:768px){
	.menuSec .food{width:64%;max-width:830px;}
	.menuSec .drinks{width:35%;max-width:455px;}
}

@media (max-width:1200px){
	.menuSec{padding-bottom:80px;}
	.menuSec h3{margin-bottom:30px;}
}
@media (max-width:991px){
	.menuSec{padding-top:30px;padding-bottom:60px;}
	.menuSec h3{font-size:42px;}
}
@media (max-width:767px){
	.menuSec{padding-bottom:50px;}
	.menuSec .sectionWrap{max-width:600px;}
	.menuSec h3{font-size:35px;}
	.menuSec .menuImages{flex-direction:column;}
	.menuSec .drinks.vmobile{display:flex;justify-content:space-between;margin-top:10px;}
}
@media (max-width:500px){
	.NO-WAVES .colorSecHd.vmenu h3{font-size:30px;}
	.menuSec{padding-bottom:40px;}
	.menuSec h3{font-size:30px;margin-bottom:20px;}
}
@media (max-width:350px){
	.menuSec h3{font-size:24px;margin-bottom:10px;}
}


/* CONTACT */
.contactSec{padding:10px 0 40px;background-color:var(--pink);color:#fff;}
.contactSec .sectionWrap{width:92%;max-width:1300px;}
.contactSec h3{font-size:65px;margin-bottom:40px;text-align:center;}
.contactSec h4{font-size:21px;margin-bottom:5px;color:var(--navy);}
.contactSec p{font-size:18px;}
.contactSec p:not(:last-child){margin-bottom:8px;}
.contactSec a{color:inherit;}
.contactSec .isocials .socItem{width:30px;}
.contactSec .isocials i{font-size:22px;line-height:32px;}
.contactSec .isocials svg{fill:#fff;}

@media (max-width:1100px){
	.contactSec h3{font-size:55px;}
	.contactSec h4{font-size:20px;}
	.contactSec p{font-size:17px;}
}
@media (max-width:991px){
	.contactSec{padding:20px 0 30px;}
	.contactSec .sectionWrap{max-width:550px;}
	.contactSec h3{font-size:45px;margin-bottom:30px;text-align:left;border-bottom:2px solid rgba(255,255,255,0.2);}
	.contactSec .infobox{row-gap:30px;}
	.contactSec .item{min-width:40%;}
	.contactSec h4{margin-bottom:1px;}
}
@media (max-width:767px){
	.contactSec h3{font-size:40px;}
}
@media (max-width:500px){
	.NO-WAVES .colorSecHd.vcontact h3{font-size:35px;}
	.contactSec{padding-bottom:20px;}
	.contactSec .sectionWrap{width:90%;max-width:280px;}
	.contactSec h3{font-size:32px;margin-bottom:20px;}
	.contactSec .infobox{flex-direction:column;align-items:center;row-gap:20px;}
	.contactSec .item{width:100%;min-width:unset;}
}



